<%= form_for(@secure) do |f| %>
  <% if @secure.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@secure.errors.count, "error") %> prohibited this secure from being saved:</h2>

      <ul>
      <% @secure.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :status %><br>
    <%= f.text_field :status %>
  </div>
  <div class="field">
    <%= f.label :what %><br>
    <%= f.text_field :what %>
  </div>
  <div class="field">
    <%= f.label :where %><br>
    <%= f.text_field :where %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
